#
# Top Makefile for WebMagick
#
# Copyright Bob Friesenhahn, 1999
#
AUTOMAKE_OPTIONS = 1.2

# Directory in which to install WebMagick icons
ICON_INSTALL_DIR =      @ROOTPATH@/@ICONPATH@
ICONS = aqua_next.gif aqua_prev.gif blank.html blue_ball.gif blue_ball_large.gif \
 blue_ball_medium.gif blue_dir.gif blue_down.gif blue_help.gif blue_next.gif \
 blue_parch.jpg blue_prev.gif blue_readme.gif blue_top.gif blue_up.gif \
 gray_next.gif gray_prev.gif frame-style-1.jpg frame-style-2.jpg \
 frame-style-3.jpg frame-style-4.jpg blue_c.gif


install-data-local:
	$(mkinstalldirs) $(ICON_INSTALL_DIR)
	for file in $(ICONS) ; \
	do \
	  $(INSTALL_SCRIPT) $$file $(ICON_INSTALL_DIR) ; \
	done

# Additional files to distribute
EXTRA_DIST = $(ICONS)
